#### D.13.2.24 getMultiplicity

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  getMultiplicity(c); c cone
  getMultiplicity(p); p polytope

Return:
  bigint, 1 or a multiplicity previously stored in c resp p

Example:

    LIB "gfan.lib";
    intmat M[2][3]=
    -1,0,0,
    0,-1,0;
    cone c=coneViaPoints(M);
    getMultiplicity(c);
    ==> 1
    setMultiplicity(c,3);
    getMultiplicity(c);
    ==> 3

User manual for Singular version 4.4.1, 2025, generated by texi2html.